Bug 1004389 - Wrong layer directory structure
Wrong layer directory structure
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Distribution (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 10:14 EDT by Filip Elias
Modified: 2014-07-09 01:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
DV 6 ER1
Last Closed: 2014-02-06 10:36:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Elias 2013-09-04 10:14:27 EDT
Teiid is in base layer in the DV 6 ER1. Please put it in DV layer. Thanks.
Comment 5 Filip Elias 2013-11-15 04:23:49 EST
Verified on DV6 ER3

Note You need to log in before you can comment on or make changes to this bug.